<bugID>1149682<Summary>Filter suggested tiles to only allow non-sponsored content</Summary><Description>Suggested tiles affiliate release won't have any strings to handle sponsored links in bug 1120311. Most likely we'll reuse the v3 endpoint that will down the line serve sponsored suggested tiles. We can make 38 forwards compatible by only accepting suggested links that aren't sponsored.</Description></bugID>